#divbanner
{
	display: flex;
	flex-direction: row;
	position: relative;
    top: 0px;
    

	width: 100%;
	min-width: 420px;
	background-color: rgb(0,0,70);
	/*background-image: url("../images/banner.jpg");*/
	background-size: cover;
	
	
}
#divlogo
{	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	position: relative;
	width: 100%;
	

	
	
}

#imglogo {

    height: 10vw;
	min-height: 80px;
	

}


#divmtd
{	display: none;
	flex-direction: column;
	position: relative;
	top: 0px;
	
	width: 14vw;
	background-color: white;
	margin-left: auto;
	margin-right: 0px;
	padding-left: 1vw;
	padding-bottom: 5px;
	
}

@media (min-width: 500px) {
	#divmtd{
		display: flex;
	}
  
}


#imgmtd {

   
 width: 8vw;
	

}
.mtd 
{
		font-family: sans-serif;
		font-size: 2vw;
		padding-left: 0.5vw;
}
#divphoneblock{
	position: relative;
	padding-top: 1.5vw;
	display: flex;
	flex-direction: column;
	float: left;
	
	justify-content: space-between;
	

}
#divphone
{
	position: relative;
	display: flex;
	flex-direction: row;
	min-width: 10px;
	height: calc(12pt + 2vw);
	
	width: 20vw;
}
.phone {
		font-family: "Century Gothic",  sans-serif;
		font-size: clamp(12pt, 2vw, 24pt);
		white-space: nowrap;
		padding-left: 0.7vw;
		color: rgb(175,221,233);
		z-index: 1;
		min-width: 0px;
}

#imgphone{
    max-width: 100%;
    height: auto;
	min-width: auto;
	margin-left: 1vw;
	
	
	
}

.contact {
		font-family: "Century Gothic",  sans-serif;
		
		font-size: clamp(9pt, 1.5vw, 18pt);
		
		color: rgb(0,0,70);
		font-weight: bold;
		text-decoration: none;
		white-space: nowrap;
		min-width: 0;
}
.contact:hover {
	color: white;
}

#divcontact{
		display: flex;
		position: relative;

		background-color: rgb(200,55,55);
		border-radius: 0.7vw;
		left: 1vw;
	
		padding: 0.6vw;
		padding-left: 1vw;
		padding-right: 1vw;
		
		margin-bottom: 1vw;
}